html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
body {
    line-height: 1;
    width: 100%;
    background: #FFFFFF;
    text-align: center;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}
ol, ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
:focus {
    outline: 0 none;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

#sidebar{
		width: 280px;
		font-family: Georgia, Helvetica, sans-serif;
		margin: 0 auto;
		background #ffffff;
		border: 5px solid #b92f92;
		color: #000000;
		text-align: center;
		padding: 10px 5px;
}

#dilei_nl{
		width: 280px;
		margin: 10px auto;
		text-align: center;
}

#dilei_nl.new{
		width: 100%!important;
		max-width:380px!important;
		/*width: 280px;*/
		margin: 30px auto 10px;
		text-align: center;
}

h1{
	   font-size: 23px;
	   line-height: 35px;
}
#sidebar h1 i{
		font-size: 25px;
}

#popup h1 i{
		font-size: 32px;
		color: #b92f92;
}

#sidebar h2{
		font-size: 15px;
}

#popup h2{
		clear:both;
		display:block;
		font-size: 20px;
		text-align: center;
}

#popup h2 span{
	color: #b92f92;
}

#sidebar a {
	color: #000000;
	text-decoration: underline;
}

#popup a {
	color: #ffffff;
	text-decoration: underline;
}

#dilei_nl input[type=tel],
#dilei_nl input[type=text],
#dilei_nl select,
#sidebar #dilei_nl input[type=email]{
    color: #585858;
    width: 200px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    background: #FFFFFF;
    border: 1px solid #d5d5d5;
	margin: 0;
	padding: 0 10px;
}

#popup #dilei_nl input[type=email]{
    color: #585858;
	width: 100%;
    max-width: 250px;
    height: 33px;
    line-height: 30px;
    font-size: 14px;
    background: #FFFFFF;
    border: 1px solid #d5d5d5;
	margin: 0;
	padding: 0 10px;
	float:left;
}

input.error,
select.error,
#disclaimer.error{
    /*border: 1px solid #b92f92!important;*/
    border: 1px solid #ff0000!important;
}

#sidebar #dilei_nl .field_privacy {
    font-size: 12px;
    text-align: left;
    line-height: 18px;
	width: 200px;
	padding: 15px 0;
	margin: 0 auto;
}

#dilei_nl .field_privacy {
    font-size: 12px;
    text-align: left;
    line-height: 18px;
	/*width: 200px;*/
	padding: 15px 10px;
}

#popup #dilei_nl .field_privacy {
    font-size: 12px;
    text-align: left;
    line-height: 18px;
	/*width: 200px;*/
	padding: 25px 10px;
}

#dilei_nl .check {
  float: left;
  padding-bottom: 30px;
  padding-right: 5px;
}

#sidebar #dilei_nl input[type="submit"] {
    background-color: #b92f92;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-weight: bold;
    width: 131px;
	height: 35px;
    text-transform: uppercase;
}

#popup #dilei_nl input[type="submit"] {
    background-color: #b92f92;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-weight: bold;
    width: 75px;
	height: 35px;
    text-transform: uppercase;
}

#popup{
		width: 100%;
		max-width: 570px;
		/*width:280px;*/
		font-family: Georgia, Helvetica, sans-serif;
		margin: 0 auto;
		background: url('https://static.contactlab.it/italiaonline_editoriale/2018/form/images/background_new.jpg');
		background-size: cover;
		border: 5px solid #ffffff;
		color: #ffffff;
		text-align: center;
		padding: 40px 10px 35px;
}

#stand{
	width: 100%;
	height: 100%;
	background-color:#262626 !important;
}

#stand h2 i{
		font-size: 27px !important;
		color: #101010 !important;
}

#stand h1{
		font-size: 29px !important;
		color: #b92f92 !important;
		background: none !important;
}

#stand #dilei_nl input[type=email]{
    color: #585858;
    width: 300px;
    height: 40px;
    line-height: 30px;
    font-size: 14px;
    background: #FFFFFF;
    border: 1px solid #d5d5d5;
	margin: 0;
	padding: 0 10px;
}

#stand #dilei_nl input[type="submit"] {
	font-size: 18px;
	font-family: Georgia;
    background-color: #b92f92;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-weight: bold;
    width: 300px;
	height: 40px;
    text-transform: uppercase;
}

#stand #dilei_nl .field_privacy {
    font-size: 11px;
    text-align: left;
    line-height: 18px;
	width: 300px;
	padding: 15px 0px 30px 0px !important;
}

#stand p{
	padding: 15px 0;
}

#stand .check {
  float: left;
  padding-bottom: 15px;
  padding-right: 5px;
}

@media screen and (max-device-width: 460px), screen and (max-width: 460px) {
	#popup #dilei_nl input[type=email]{
	width: 100%;
    max-width: 170px;
}
#popup{
		background: url('https://static.contactlab.it/italiaonline_editoriale/2018/form/images/background.jpg');
		background-size: cover;
		width: 100%;
		max-width: 345px;
		padding: 20px 10px;
}
#dilei_nl.new{
		margin: 30px auto 9px;
}
	}

@media screen and (max-device-width: 360px), screen and (max-width: 360px) {
	#popup #dilei_nl input[type=email]{
	width: 100%;
    max-width: 170px;
}
#popup{
		background: url('https://static.contactlab.it/italiaonline_editoriale/2018/form/images/background.jpg');
		background-size: cover;
		width: 100%;
		max-width: 290px;
		padding: 20px 10px;
}
#dilei_nl.new{
		margin: 30px auto 9px;
}
	}